2017-12-13 08:25 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000154Cheat Enginepublic2011-11-27 18:41
Reporterhiring_dude 
Assigned ToDark Byte 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000154: AA Script compilation error and permanent freeze of CE 6.1
DescriptionAA script compilation give error in CE 6.1 whereas work in previous version
( see provided example file CEA)

for example the simple following expression can't compile :
imul eax,7c


trying to mix "execute" and "assign to current cheat table" Permanently FREEZE CE 6.1
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000311

Dark Byte (developer)

fixed in svn
+Notes

-Issue History
Date Modified Username Field Change
2011-11-24 20:06 hiring_dude New Issue
2011-11-24 20:06 hiring_dude File Added: DISPLAY_TOP_OUT_PART1.CEA
2011-11-27 18:33 Dark Byte Status new => confirmed
2011-11-27 18:41 Dark Byte Note Added: 0000311
2011-11-27 18:41 Dark Byte Status confirmed => resolved
2011-11-27 18:41 Dark Byte Resolution open => fixed
2011-11-27 18:41 Dark Byte Assigned To => Dark Byte
+Issue History